GALCULATOR(1)

NAME
galculator - a GTK 2 based scientific calculator

SYNOPSIS
galculator [options]

DESCRIPTION
This manual page gives a short description of galculator and documents its command line arguments.
galculator is a GTK 2 based calculator with basic and scientific modes. It supports algebraic notation, RPN (Reverse Polish Notation) and formula entry mode, different number bases (decimal, hexadecimal, octal, and binary) and angle bases (radiant, degree, and grad). Further features include arithmetic operations plus precedence handling, trigonometric functions, power, sqare root, natural and common logarithm, constants (e, PI, user defined), memory and inverse and hyperbolic functions and user defined functions.

OPTIONS
galculator accepts the following options:

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

FILES

~/.galculator
    Automatically generated configuration file for galculator

ADDITIONAL INFORMATION
You find additional information about galculator at http://galculator.sourceforge.net

AUTHOR
This manual page was written by Simon Floery <chimaira@users.sf.net>.

BUGS
If you find one, please report it at http://galculator.sourceforge.net